/*
*  Override Fixes
*/
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Oswald';
}

.btn {
	border-width: 2px;
	padding: 11px 32px;
}

.btn-primary:hover,
.btn-default:hover {
	color: #fff;
    background-color: #c0232a;
    border-color: #c0232a;
}

.btn:visited {
	color:#c0232a;
}

.btn:hover {
	color: #fff;
}

.btn.trans:visited {
	color: #777;
}

.btn.trans:hover {
	color: #fff;
	border-color: #777;
}

.content-sidebar .content {
	width: 800px;
}

.content-sidebar .sidebar {
	margin-left: 60px;
}

.internal-header {
	text-align: center;
}

.featured-product.fix .out-now {
	left: 50px;
    top: 50%;
    margin-top: -135px
}

.cta-quiz-bar .btn {
	padding: 11px 27px;
}

/*
*  Global Styles
*/
.force-fullwidth .content-sidebar-wrap {
    padding: 0;
    margin: 0;
    width: 100%;
}

.full-width-content.no-margin-top  .content,
.no-margin-top .content {
	margin-top: 0;
}
 
blockquote,
.boxed-content {
	font-family: "Oswald";
    font-size: 14px;
	font-weight: normal;
    color: #071a58;
    letter-spacing: 0.87px;
    line-height: 35px;
    text-transform: uppercase;
}

blockquote {
    border-left: 1px solid #c0232a;
    padding: 0 0 0 35px;
	margin: 0 0 35px;
}

blockquote.no-margin {
	margin: 0;
}

hr {
	border-top: 2px solid #e1e1e1;
}

.boxed-content {
	box-shadow: 0px 0px 0px 1px #071a58;
    border-color: #071a58;
}

table {
	width: 100%;
	border: 1px solid #e7e7e7;
}

table tr {
	border-bottom: 1px solid #e7e7e7;
}

table tr:last-child {
	border-bottom: none;
}

table td {
	border-right: 1px solid #e7e7e7;
	padding: 12px 24px;
}

table td:last-child {
	border-right: none;
}

.table-style-1 {
	text-align: left;
    margin: 50px auto 0;
}

.table-style-1 td {
	padding: 12px 70px;
	width: 50%;
}

.table-style-1.no-border,
.no-border.table-style-1 td,
.no-border.table-style-1 tr {
	border: 0px !important;
}

.table-style-1 i{
	color: #c0232a;
	margin-right: 15px;
}

.text-style-1 {
	font-family: Yellowtail;
    font-size: 27px;
    color: #c0232a;
    line-height: 36px;
    text-align: center;
	text-transform: none;
}

.table-style-stars td {
	padding-left: 100px;
	position: relative;
}
.table-style-stars td:before {
	display: block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f005";
    color: #c0232a;
    height: 14px;
    margin-right: 23px;
    float: left;
    margin-top: 7px;
}
.table-style-stars td span {
	display: block;
    overflow: hidden;
}

.button-container-center {
	text-align: center;
	margin-top: 60px;
}

.button-container-center .btn {
	margin: 0 38px;
	min-width: 200px;
}

/* Accordion */
.panel-default {
	border-color: #071a58;
}

.panel-group .panel {
	border: none;
}

.panel-default>.panel-heading+.panel-collapse .panel-body {
	border: 2px solid #071a58;
    border-top: 0;
    padding: 20px 40px;
}

.panel-heading .accordion-toggle {
	font-family: "Oswald";
    font-size: 12px;
    color: #071a58;
    letter-spacing: 3.7px;
    line-height: 24px;
    text-transform: uppercase;
}

.panel-heading .accordion-toggle.active,
.panel-heading .accordion-toggle:hover {
    background-color: #071a58;
	color: #fff;
}

.panel-heading .accordion-toggle:before,
.panel-heading .accordion-toggle.active:before,
.panel-heading .accordion-toggle.active.collapsed:before {
	font-size: 20px;
}

.panel-heading .accordion-toggle:before {
    content: '\f107';
}

.panel-heading .accordion-toggle.active:before{
    content: '\f106';
}

/* Sidebar */
.sidebar > .widget {
    border-bottom: 2px solid #e1e1e1;
    padding-bottom: 35px;
	margin-bottom: 25px;
}
.sidebar > .widget:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.sidebar .widget-title {
    font-family: "Oswald";
    font-size: 20px;
    color: #071a58;
    letter-spacing: 1.25px;
    line-height: 44px;
    text-transform: uppercase;
	text-align: center;
	position: relative;
}

.sidebar .widget-title:after {
	content: '';
	display: block;
	background: #e1e1e1;
	height: 2px;
	width: 50px;
	position: absolute;
	left: 50%;
	margin-left: -25px;
	bottom: 0;
}

/*
*  Shortcodes
*/

/* Sidebar CTA */
.sidebar-cta {
	text-align: center;
}

.sidebar-cta .top-container {
	background: #f8f9fa;
    display: inline-block;
	width: 100%;
	padding: 10px 10px 17px 10px;
}

.sidebar-cta .bottom-container {
	background: #c0232a;
	padding: 16px 10px;
}

.sidebar .sidebar-cta .title {	    
    margin-bottom: 10px;
	border: none;
}

.sidebar-cta .title {
	font-family:"Oswald";
	font-size:30px;
	text-transform: uppercase;
	color:#071a58;
	letter-spacing:3.63px;
	line-height:34px;
}

.sidebar-cta .subtitle {
	font-family:"Oswald";
	font-size:12px;
	text-transform: uppercase;
	color:#c0232a;
	letter-spacing:2px;
	line-height:18px;
	margin-bottom: 0;
}

.sidebar-cta .bottom-container .btn {
	color: #fff;
	border-color: #fff;
}

.sidebar-cta .bottom-container .btn:visited {
	color: #fff;
}

.sidebar-cta .bottom-container .btn:hover {
	background: #fff;
	color: #c0232a;
}

/* Sidebar Posts */
.sidebar-post-text .title {
	border: none;
    display: block;
    width: 100%;
    font-family: "Oswald";
    font-size: 17px;
    color: #031347;
    letter-spacing: 4.25px;
    line-height: 27px;
    padding: 0;
}

.sidebar-post-text .title a:visited {
	color: #031347;
}

.sidebar-post-text .sidebar-posts .post-item a:hover,
.sidebar-post-text .title a:hover {
	color: #062793
}

.sidebar-post-text .sidebar-posts .post-item {
	border: none;
	border-bottom: 2px solid #c0232a;
}

.sidebar-post-text .sidebar-posts .post-item .sidebar-readmore {
	font-family: "Oswald";
    font-size: 12px;
    color: #c0232a;
    letter-spacing: 4px;
    line-height: 14px;
}

.sidebar-post-text .sidebar-posts .post-item .sidebar-readmore:hover {
	text-decoration: underline;
	color: #c0232a;
}

/* Team */
.team-members-container .team-member {
    border-bottom: 2px solid #e1e1e1;
    padding-bottom: 40px;
    margin-bottom: 42px;
}
.team-members-container .team-member:last-child {
	border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;	
}
.team-member .left-side {
	width: 171px;
}

.team-member .right-side {
	width: 600px;
}

.team-member .title-container {
    margin-bottom: 15px;
}

.team-member .name {
	display: block;
    font-family: Oswald;
    font-size: 20px;
    color: #071a58;
    letter-spacing: 1.25px;
    line-height: 1.3;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.team-member .position {
	display: block;
	font-family: Yellowtail;
    font-size: 20px;
    color: #c0232a;
    line-height: 27px;
}

.team-member .content-container {
	font-family: "Lato";
    font-size: 12px;
    letter-spacing: 0.77px;
    line-height: 25px;
    text-align: left;
}

.team-member .content-container p:last-child {
	margin-bottom: 0;
}

/* Services */
.featured-product.fix {
    line-height: 1;
	display: flex ;
	flex-direction: row ;
	flex-wrap: wrap ;
	justify-content: center ;
	align-items: center ;
	align-content: center 
}

.featured-product.fix .featured-product-section {
	margin-top: -50px;
}

/* Specific */
div#pg-303-1 {
	margin: 0;
	background: #f8f9fa;
}

/*
*  Content Block Styles
*/

/* .content-block-container */
.content-block-container {
    padding: 85px 0;
}

.with-spacer {
    border-bottom: 2px solid rgba(150,150,150,0.22);
    padding-bottom: 65px;
    margin-bottom: 55px;
}
    

/* content-block-center-1 */
.content-block-center-1 {
	text-align: center;
	padding: 85px 0;
}

.content-block-container .widget-title,
.content-block-center-1 .widget-title {
	font-family: Oswald;
    font-size: 34px;
    color: #071a58;
    letter-spacing: 2.12px;
    line-height: 44px;
	margin-bottom: 27px;
}


.content-block-container .widget-title:after,
.panel-grid .content-block-center-1 .widget-title:after {
	display: none;
}

.content-block-center-1 .textwidget,
.content-block-center-1 > div {
	font-size:14px;
	color:#535353;
	letter-spacing:0.89px;
	line-height:28px;
	width: 800px;
	max-width: 100%;
	margin: 0 auto;
}

/* Shortcodes */
.fullwidth-cta {
	background-image: linear-gradient(-46deg, #042695 0%, #188dbb 100%);
	background-size: cover;
	text-align: center;
	padding: 105px 0 85px;
}

.fullwidth-cta .heading {
	font-family: "Oswald";
	color: #fff;
	font-size:27px;
	color:#ffffff;
	letter-spacing:5.4px;
	line-height:38px;
}

.fullwidth-cta .left-side {
	text-align: left;
}

.fullwidth-cta .right-side {
	text-align: right;
}

.fullwidth-cta * {
	color: #fff;
}

.fullwidth-cta .btn {
	color: #fff;
	border-color: #fff;
}

.fullwidth-cta .btn:hover {
    border-color: #fff;
    background: #fff;
    color: #2D70A7;
}

/* WORKPLACE ACCELERATOR */
.workplace{
	padding: 85px 0px;
}

.workplace .social-icons a{
	color:#c0232a;
}

.workplace .social-icons,
.speaker-sec4 .social-icons{
    text-align: center;
}

.speaker img{
	border:2px #c0232a solid;
	border-radius:100%;
}

.speaker-text{
	max-width: 360px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 30px; 
	margin: auto;
	line-height: 23px;
	font-weight: 500;
}

.speaker-text h5{
	margin-bottom: 3px;
}

.speaker-sec4{
	color:#fff;
	font-weight:500;
	text-align: center;

}

.speaker-sec4 h3{
	color:#fff;
	padding-top:60px;
}

.speaker-sec4 i{
    font-size: 55px;	
    border: 2px #fff solid;
    border-radius: 100%;
    padding: 40px; 
    margin-bottom: 20px;
}


.speaker-sec4 .social-icons i{
	border: none;
	font-size: 22px;
	padding-left:0px !important;
}

.speaker-sec4 .social-icons .float-shadow:before{
    display: none;
}

.speaker-sec4 .btn{
	color:#fff;
	border-color:#fff;
}

.speaker-sec4 .btn:hover{
    background:#fff;
    color:#031347;
}

.hide-me,
#hide-me{
    display: none;
}

.envira-gallery-wrap .envira-gallery-public.envira-gallery-css-animations .envira-gallery-item img{
	opacity: 1 !important
}

.envira-gallery-wrap .envira-album-title{
    font-size: 22px;
    font-family: 'Oswald';
    font-weight: 400;
    padding: 15px 0;
    color: #071a58;	
}

.page-id-1870 .fancybox-youtube{
	position: relative;
	display: inline-block;
}

.page-id-1870 .fancybox-youtube:after{
    content: '\f01d';
    font-family: FontAwesome;
    font-size: 60px;
    color: #c0232a;
    letter-spacing: 0px;
    position: absolute;
    top: 50%;
    margin-top: -27.5px;
    left: 50%;
    margin-left: -27.5px;
    width: 55px;
    line-height: 56px;
    height: 55px;
    text-align: center;	
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	transition: all .2s ease;
}

.page-id-1870 .fancybox-youtube:hover:after{
	color: #fff;
}